import { Component, OnInit  } from '@angular/core';
import { Http } from '@angular/http'
@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.css']
})
export class AppComponent implements OnInit {
    constructor(private _httpService: Http) { }
    title: string = "SHANU";
    studentdetails: string[] = [];
    ngOnInit() {
        this._httpService.get('/api/StudentMastersAPI').subscribe(values => {
            this.studentdetails = values.json() as string[];
        });
    }
}
